## thunderbird 91.6.2

=== tools/moztreedocs/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --generate-hashes --output-file=requirements.txt requirements.in
#
alabaster==0.7.12 \
    --hash=sha256:446438bdcca0e05bd45ea2de1668c1d9b032e1a9154c2c259092d77031ddd359 \
    --hash=sha256:a661d72d58e6ea8a57f7a86e37d86716863ee5e92788398526d58b26a4e4dc02
    # via
    #   -r requirements.in
    #   sphinx
attrs==20.2.0 \
    --hash=sha256:26b54ddbbb9ee1d34d5d3668dd37d6cf74990ab23c828c2888dccdceee395594 \
    --hash=sha256:fce7fc47dfc976152e82d53ff92fa0407700c21acd20886a13777a0d20e655dc
    # via jsonschema
babel==2.8.0 \
    --hash=sha256:1aac2ae2d0d8ea368fa90906567f5c08463d98ade155c0c4bfedd6a0f7160e38 \
    --hash=sha256:d670ea0b10f8b723672d3a6abeb87b565b244da220d76b4dba1b66269ec152d4
    # via
    #   -r requirements.in
    #   sphinx
backports-abc==0.5 \
    --hash=sha256:033be54514a03e255df75c5aee8f9e672f663f93abb723444caec8fe43437bde \
    --hash=sha256:52089f97fe7a9aa0d3277b220c1d730a85aefd64e1b2664696fe35317c5470a7
    # via -r requirements.in
boto3==1.15.6 \
    --hash=sha256:87534080a5addad135fcd631fa8b57a12e1a234c23d86521e84fbbd9217fd6a5 \
    --hash=sha256:c4c84c6647e84a9f270d86da7eea1a250c2529e26ddb39320546f235327f10e6
    # via -r requirements.in
botocore==1.18.6 \
    --hash=sha256:31f04b68a6ebe8cfa97b4d70f54f29aef8b6a0bc9c4da7b8ee9b6a53fc69edae \
    --hash=sha256:3de32a03679bb172a41c38e3c9af3f7259f3637f705aa2ac384b3233dc985b85
    # via
    #   -r requirements.in
    #   boto3
    #   s3transfer
certifi==2020.6.20 \
    --hash=sha256:5930595817496dd21bb8dc35dad090f1c2cd0adfaf21204bf6732ca5d8ee34d3 \
    --hash=sha256:8fc0819f1f30ba15bdb34cceffb9ef04d99f420f68eb75d901e9560b8749fc41
    # via
    #   -r requirements.in
    #   requests
    #   sentry-sdk
chardet==3.0.4 \
    --hash=sha256:84ab92ed1c4d4f16916e05906b6b75a6c0fb5db821cc65e70cbd64a3e2a5eaae \
    --hash=sha256:fc323ffcaeaed0e0a02bf4d117757b98aed530d9ed4531e3e15460124c106691
    # via
    #   -r requirements.in
    #   requests
colorama==0.4.4 \
    --hash=sha256:9f47eda37229f68eee03b24b9748937c7dc3868f906e8ba69fbcbdd3bc5dc3e2
    # via -r requirements.in
commonmark==0.9.1 \
    --hash=sha256:452f9dc859be7f06631ddcb328b6919c67984aca654e5fefb3914d54691aed60 \
    --hash=sha256:da2f38c92590f83de410ba1a3cbceafbc74fee9def35f9251ba9a971d6d66fd9
    # via
    #   -r requirements.in
    #   recommonmark
docutils==0.16 \
    --hash=sha256:0c5b78adfbf7762415433f5515cd5c9e762339e23369dbe8000d84a4bf4ab3af \
    --hash=sha256:c2de3a60e9e7d07be26b7f2b00ca0309c207e06c100f9cc2a94931fc75a478fc
    # via
    #   -r requirements.in
    #   recommonmark
    #   sphinx
    #   sphinx-js
    #   sphinx-panels
fluent.pygments==1.0 \
    --hash=sha256:625c87a8a2362ef304146b161d359dcf652bed2a1ae4869b5607b8e06d117d97 \
    --hash=sha256:b44758f74f87e1aa9d78d8f53363962639c5bf99d88cf3e407d046b5249ec27f
    # via -r requirements.in
fluent.syntax==0.18.1 \
    --hash=sha256:0e63679fa4f1b3042565220a5127b4bab842424f07d6a13c12299e3b3835486a \
    --hash=sha256:3a55f5e605d1b029a65cc8b6492c86ec4608e15447e73db1495de11fd46c104f
    # via
    #   -r requirements.in
    #   fluent.pygments
idna==2.10 \
    --hash=sha256:b307872f855b18632ce0c21c5e45be78c0ea7ae4c15c828c20788b26921eb3f6 \
    --hash=sha256:b97d804b1e9b523befed77c48dacec60e6dcb0b5391d57af6a65a312a90648c0
    # via
    #   -r requirements.in
    #   requests
imagesize==1.2.0 \
    --hash=sha256:6965f19a6a2039c7d48bca7dba2473069ff854c36ae6f19d2cde309d998228a1 \
    --hash=sha256:b1f6b5a4eab1f73479a50fb79fcf729514a900c341d8503d62a62dbc4127a2b1
    # via
    #   -r requirements.in
    #   sphinx
importlib-metadata==2.0.0 \
    --hash=sha256:77a540690e24b0305878c37ffd421785a6f7e53c8b5720d211b211de8d0e95da \
    --hash=sha256:cefa1a2f919b866c5beb7c9f7b0ebb4061f30a8a9bf16d609b000e2dfaceb9c3
    # via
    #   -r requirements.in
    #   jsonschema
    #   markdown
importlib-resources==3.0.0 \
    --hash=sha256:19f745a6eca188b490b1428c8d1d4a0d2368759f32370ea8fb89cad2ab1106c3 \
    --hash=sha256:d028f66b66c0d5732dae86ba4276999855e162a749c92620a38c1d779ed138a7
    # via sphinx-panels
jinja2==2.11.2 \
    --hash=sha256:89aab215427ef59c34ad58735269eb58b1a5808103067f7bb9d5836c651b3bb0 \
    --hash=sha256:f0a4641d3cf955324a89c04f3d94663aa4d638abe8f733ecd3582848e1c37035
    # via
    #   -r requirements.in
    #   sphinx
    #   sphinx-js
jmespath==0.10.0 \
    --hash=sha256:b85d0567b8666149a93172712e68920734333c0ce7e89b78b3e987f71e5ed4f9 \
    --hash=sha256:cdf6525904cc597730141d61b36f2e4b8ecc257c420fa2f4549bac2c2d0cb72f
    # via
    #   -r requirements.in
    #   boto3
    #   botocore
jsonschema==3.2.0 \
    --hash=sha256:4e5b3cf8216f577bee9ce139cbe72eca3ea4f292ec60928ff24758ce626cd163 \
    --hash=sha256:c8a85b28d377cc7737e46e2d9f2b4f44ee3c0e1deac6bf46ddefc7187d30797a
    # via -r requirements.in
livereload==2.6.3 \
    --hash=sha256:776f2f865e59fde56490a56bcc6773b6917366bce0c267c60ee8aaf1a0959869
    # via -r requirements.in
markdown==3.3.3 \
    --hash=sha256:5d9f2b5ca24bc4c7a390d22323ca4bad200368612b5aaa7796babf971d2b2f18 \
    --hash=sha256:c109c15b7dc20a9ac454c9e6025927d44460b85bd039da028d85e2b6d0bcc328
    # via
    #   -r requirements.in
    #   sphinx-markdown-tables
markupsafe==1.1.1 \
    --hash=sha256:00bc623926325b26bb9605ae9eae8a215691f33cae5df11ca5424f06f2d1f473 \
    --hash=sha256:09027a7803a62ca78792ad89403b1b7a73a01c8cb65909cd876f7fcebd79b161 \
    --hash=sha256:09c4b7f37d6c648cb13f9230d847adf22f8171b1ccc4d5682398e77f40309235 \
    --hash=sha256:1027c282dad077d0bae18be6794e6b6b8c91d58ed8a8d89a89d59693b9131db5 \
    --hash=sha256:13d3144e1e340870b25e7b10b98d779608c02016d5184cfb9927a9f10c689f42 \
    --hash=sha256:24982cc2533820871eba85ba648cd53d8623687ff11cbb805be4ff7b4c971aff \
    --hash=sha256:29872e92839765e546828bb7754a68c418d927cd064fd4708fab9fe9c8bb116b \
    --hash=sha256:43a55c2930bbc139570ac2452adf3d70cdbb3cfe5912c71cdce1c2c6bbd9c5d1 \
    --hash=sha256:46c99d2de99945ec5cb54f23c8cd5689f6d7177305ebff350a58ce5f8de1669e \
    --hash=sha256:500d4957e52ddc3351cabf489e79c91c17f6e0899158447047588650b5e69183 \
    --hash=sha256:535f6fc4d397c1563d08b88e485c3496cf5784e927af890fb3c3aac7f933ec66 \
    --hash=sha256:596510de112c685489095da617b5bcbbac7dd6384aeebeda4df6025d0256a81b \
    --hash=sha256:62fe6c95e3ec8a7fad637b7f3d372c15ec1caa01ab47926cfdf7a75b40e0eac1 \
    --hash=sha256:6788b695d50a51edb699cb55e35487e430fa21f1ed838122d722e0ff0ac5ba15 \
    --hash=sha256:6dd73240d2af64df90aa7c4e7481e23825ea70af4b4922f8ede5b9e35f78a3b1 \
    --hash=sha256:717ba8fe3ae9cc0006d7c451f0bb265ee07739daf76355d06366154ee68d221e \
    --hash=sha256:79855e1c5b8da654cf486b830bd42c06e8780cea587384cf6545b7d9ac013a0b \
    --hash=sha256:7c1699dfe0cf8ff607dbdcc1e9b9af1755371f92a68f706051cc8c37d447c905 \
    --hash=sha256:88e5fcfb52ee7b911e8bb6d6aa2fd21fbecc674eadd44118a9cc3863f938e735 \
    --hash=sha256:8defac2f2ccd6805ebf65f5eeb132adcf2ab57aa11fdf4c0dd5169a004710e7d \
    --hash=sha256:98c7086708b163d425c67c7a91bad6e466bb99d797aa64f965e9d25c12111a5e \
    --hash=sha256:9add70b36c5666a2ed02b43b335fe19002ee5235efd4b8a89bfcf9005bebac0d \
    --hash=sha256:9bf40443012702a1d2070043cb6291650a0841ece432556f784f004937f0f32c \
    --hash=sha256:ade5e387d2ad0d7ebf59146cc00c8044acbd863725f887353a10df825fc8ae21 \
    --hash=sha256:b00c1de48212e4cc9603895652c5c410df699856a2853135b3967591e4beebc2 \
    --hash=sha256:b1282f8c00509d99fef04d8ba936b156d419be841854fe901d8ae224c59f0be5 \
    --hash=sha256:b2051432115498d3562c084a49bba65d97cf251f5a331c64a12ee7e04dacc51b \
    --hash=sha256:ba59edeaa2fc6114428f1637ffff42da1e311e29382d81b339c1817d37ec93c6 \
    --hash=sha256:c8716a48d94b06bb3b2524c2b77e055fb313aeb4ea620c8dd03a105574ba704f \
    --hash=sha256:cd5df75523866410809ca100dc9681e301e3c27567cf498077e8551b6d20e42f \
    --hash=sha256:cdb132fc825c38e1aeec2c8aa9338310d29d337bebbd7baa06889d09a60a1fa2 \
    --hash=sha256:e249096428b3ae81b08327a63a485ad0878de3fb939049038579ac0ef61e17e7 \
    --hash=sha256:e8313f01ba26fbbe36c7be1966a7b7424942f670f38e666995b88d012765b9be
    # via
    #   -r requirements.in
    #   jinja2
mock==4.0.2 \
    --hash=sha256:3f9b2c0196c60d21838f307f5825a7b86b678cedc58ab9e50a8988187b4d81e0 \
    --hash=sha256:dd33eb70232b6118298d516bbcecd26704689c386594f0f3c4f13867b2c56f72
    # via -r requirements.in
packaging==20.4 \
    --hash=sha256:4357f74f47b9c12db93624a82154e9b120fa8293699949152b22065d556079f8 \
    --hash=sha256:998416ba6962ae7fbd6596850b80e17859a5753ba17c32284f67bfff33784181
    # via
    #   -r requirements.in
    #   sphinx
parsimonious==0.7.0 \
    --hash=sha256:396d424f64f834f9463e81ba79a331661507a21f1ed7b644f7f6a744006fd938
    # via
    #   -r requirements.in
    #   sphinx-js
pyasn1-modules==0.2.8 \
    --hash=sha256:905f84c712230b2c592c19470d3ca8d552de726050d1d1716282a1f6146be65e \
    --hash=sha256:a50b808ffeb97cb3601dd25981f6b016cbb3d31fbf57a8b8a87428e6158d0c74
    # via -r requirements.in
pyasn1==0.4.8 \
    --hash=sha256:39c7e2ec30515947ff4e87fb6f456dfc6e84857d34be479c9d4a4ba4bf46aa5d \
    --hash=sha256:aef77c9fb94a3ac588e87841208bdec464471d9871bd5050a287cc9a475cd0ba
    # via
    #   -r requirements.in
    #   pyasn1-modules
    #   rsa
pygments==2.7.1 \
    --hash=sha256:307543fe65c0947b126e83dd5a61bd8acbd84abec11f43caebaf5534cbc17998 \
    --hash=sha256:926c3f319eda178d1bd90851e4317e6d8cdb5e292a3386aac9bd75eca29cf9c7
    # via
    #   -r requirements.in
    #   fluent.pygments
    #   sphinx
pyparsing==2.4.7 \
    --hash=sha256:c203ec8783bf771a155b207279b9bccb8dea02d8f0c9e5f8ead507bc3246ecc1 \
    --hash=sha256:ef9d7589ef3c200abe66653d3f1ab1033c3c419ae9b9bdb1240a85b024efc88b
    # via
    #   -r requirements.in
    #   packaging
pyrsistent==0.17.3 \
    --hash=sha256:2e636185d9eb976a18a8a8e96efce62f2905fea90041958d8cc2a189756ebf3e
    # via jsonschema
python-dateutil==2.8.1 \
    --hash=sha256:73ebfe9dbf22e832286dafa60473e4cd239f8592f699aa5adaf10050e6e1823c \
    --hash=sha256:75bb3f31ea686f1197762692a9ee6a7550b59fc6ca3a1f4b5d7e32fb98e2da2a
    # via
    #   -r requirements.in
    #   botocore
python-frontmatter==0.5.0 \
    --hash=sha256:a7dcdfdaf498d488dce98bfa9452f8b70f803a923760ceab1ebd99291d98d28a \
    --hash=sha256:a9c2e90fc38e9f0c68d8b82299040f331ca3b8525ac7fa5f6beffef52b26c426
    # via -r requirements.in
pytz==2020.1 \
    --hash=sha256:a494d53b6d39c3c6e44c3bec237336e14305e4f29bbf800b599253057fbb79ed \
    --hash=sha256:c35965d010ce31b23eeb663ed3cc8c906275d6be1a34393a1d73a41febf4a048
    # via
    #   -r requirements.in
    #   babel
pyyaml==5.3.1 \
    --hash=sha256:06a0d7ba600ce0b2d2fe2e78453a470b5a6e000a985dd4a4e54e436cc36b0e97 \
    --hash=sha256:240097ff019d7c70a4922b6869d8a86407758333f02203e0fc6ff79c5dcede76 \
    --hash=sha256:4f4b913ca1a7319b33cfb1369e91e50354d6f07a135f3b901aca02aa95940bd2 \
    --hash=sha256:69f00dca373f240f842b2931fb2c7e14ddbacd1397d57157a9b005a6a9942648 \
    --hash=sha256:73f099454b799e05e5ab51423c7bcf361c58d3206fa7b0d555426b1f4d9a3eaf \
    --hash=sha256:74809a57b329d6cc0fdccee6318f44b9b8649961fa73144a98735b0aaf029f1f \
    --hash=sha256:7739fc0fa8205b3ee8808aea45e968bc90082c10aef6ea95e855e10abf4a37b2 \
    --hash=sha256:95f71d2af0ff4227885f7a6605c37fd53d3a106fcab511b8860ecca9fcf400ee \
    --hash=sha256:b8eac752c5e14d3eca0e6dd9199cd627518cb5ec06add0de9d32baeee6fe645d \
    --hash=sha256:cc8955cfbfc7a115fa81d85284ee61147059a753344bc51098f3ccd69b0d7e0c \
    --hash=sha256:d13155f591e6fcc1ec3b30685d50bf0711574e2c0dfffd7644babf8b5102ca1a
    # via
    #   -r requirements.in
    #   python-frontmatter
recommonmark==0.7.1 \
    --hash=sha256:1b1db69af0231efce3fa21b94ff627ea33dee7079a01dd0a7f8482c3da148b3f \
    --hash=sha256:bdb4db649f2222dcd8d2d844f0006b958d627f732415d399791ee436a3686d67
    # via -r requirements.in
redo==2.0.3 \
    --hash=sha256:36784bf8ae766e14f9db0e377ccfa02835d648321d2007b6ae0bf4fd612c0f94 \
    --hash=sha256:71161cb0e928d824092a5f16203939bbc0867ce4c4685db263cf22c3ae7634a8
    # via -r requirements.in

=== tools/lint/rst/requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --generate-hashes --output-file=tools/lint/rst/requirements.txt tools/lint/rst/requirements.in
#
docutils==0.14 \
    --hash=sha256:02aec4bd92ab067f6ff27a38a38a41173bf01bed8f89157768c1573f53e474a6 \
    --hash=sha256:51e64ef2ebfb29cae1faa133b3710143496eca21c530f3f71424d77687764274 \
    --hash=sha256:7a4bd47eaf6596e1295ecb11361139febe29b084a87bf005bf899f9a42edc3c6 \
    # via rstcheck
pygments==2.6.1 \
    --hash=sha256:647344a061c249a3b74e230c739f434d7ea4d8b1d5f3721bc0f3558049b38f44 \
    --hash=sha256:ff7a40b4860b727ab48fad6360eb351cc1b33cbf9b15a0f689ca5353e9463324 \
    # via -r tools/lint/rst/requirements.in
rstcheck==3.3.1 \
    --hash=sha256:92c4f79256a54270e0402ba16a2f92d0b3c15c8f4410cb9c57127067c215741f \
    # via -r tools/lint/rst/requirements.in

=== debian/changelog ===
thunderbird (1:91.6.2-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 10:56:36 +0100

thunderbird (1:91.6.2-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 09:57:12 +0100

thunderbird (1:91.6.2-1) unstable; urgency=medium

  * [2f95b97] New upstream version 91.6.2
    Fixed CVE issues in upstream version 91.6.2 (MFSA 2022-09):
    CVE-2022-26485: Use-after-free in XSLT parameter processing
    CVE-2022-26486: Use-after-free in WebGPU IPC Framework

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 08:40:12 +0100

thunderbird (1:91.6.1-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Feb 2022 10:40:36 +0100

thunderbird (1:91.6.1-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Feb 2022 09:26:38 +0100

thunderbird (1:91.6.0-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Feb 2022 07:42:31 +0100

thunderbird (1:91.6.0-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Feb 2022 17:44:50 +0100

thunderbird (1:91.5.0-2~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security
  * [5204a6c] d/thunderbird.NEWS: Adjust version to buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Jan 2022 16:10:00 +0100

thunderbird (1:91.4.1-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security
  * [fa7c995] d/thunderbird.NEWS: Adjust version to buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Dec 2021 09:31:58 +0100

thunderbird (1:78.14.0-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 09 Sep 2021 19:34:41 +0200

thunderbird (1:78.13.0-1~deb10u1) buster-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Aug 2021 20:25:00 +0200

thunderbird (1:78.12.0-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jul 2021 10:57:00 +0200

=== debian/control ===
Source: thunderbird
Section: mail
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Uploaders:
 Christoph Goehre <chris@sigxcpu.org>,
Build-Depends:
 autoconf2.13,
 bash-completion,
 bzip2,
 cargo-mozilla (>= 0.47),
 cbindgen (>= 0.19),
 clang,
 debhelper-compat (= 12),
 dh-apparmor,
 dh-exec,
 dpkg (>= 1.16.18~),
 dpkg-dev (>= 1.16.18~),
 libasound2-dev [linux-any],
 libatk-adaptor,
 libbotan-2-dev (>= 2.8.0),
 libbz2-dev,
 libcairo2-dev (>= 1.10.2-1.1~),
 libclang-dev,
 libdbus-glib-1-dev (>= 0.60),
 libevent-dev (>= 1.4.1),
 libffi-dev,
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.22.0),
 libgtk-3-dev (>= 3.4),
 libjson-c-dev (>= 0.11),
 libhunspell-dev (>= 1.5.1~),
 libidl-dev (>= 0.8.0),
 libiw-dev [linux-any],
 libnotify-dev,
 libpng-dev,
 libpulse-dev,
 libreadline-dev,
 libstartup-notification0-dev,
 libx11-dev,
 libx11-xcb-dev,
 libxau-dev,
 libxft-dev,
 libxt-dev,
 llvm-dev,
 mesa-common-dev,
 mozilla-devscripts,
 nasm,
 nodejs (>= 10.19.0),
 python3,
 rustc-mozilla (>= 1.51),
 unzip,
 yasm (>= 1.1),
 zip,
 zlib1g-dev,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/buster
Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/buster/
Homepage: https://www.thunderbird.net/
X-Debian-Homepage: http://wiki.debian.org/Thunderbird
Standards-Version: 4.6.0

Package: thunderbird
Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64
Depends:
 debianutils (>= 1.16),
 fontconfig,
 psmisc,
 x11-utils | kdialog | zenity,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 myspell-en-us | hunspell-dictionary | myspell-dictionary,
Suggests:
 apparmor,
 fonts-lyx,
 libgssapi-krb5-2,
Provides:
 mail-reader,
Breaks:
 birdtray (<< 1.7.0+ds-1~),
 calendar-google-provider (<=1:68.2.1-1),
 enigmail (<< 2:2.2.0~),
 jsunit (<< 0.2.2-1~),
 webext-compactheader (<= 3.0.0~),
 xul-ext-dispmua (<= 1.8.4.6-1),
 webext-exteditor (<= 2.0.4-1),
 xul-ext-sieve (<= 0.3.1+dfsg-1~),
 webext-sogo-connector (<= 68.0.1-2~),
Description: mail/news client with RSS, chat and integrated spam filter support
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 Thunderbird also includes an integrated calendar for handling events, events
 invitations and tasks in multiple calendars. It supports local calendars,
 CalDAV and plain ics files on CardDAV and WebDAV.
 .
 The goal of Thunderbird is to produce a cross platform standalone mail
 application using the XUL user interface language.

Package: thunderbird-l10n-all
Architecture: all
Section: metapackages
Depends:
 thunderbird-l10n-af (>= ${binary:Version}),
 thunderbird-l10n-ar (>= ${binary:Version}),
 thunderbird-l10n-ast (>= ${binary:Version}),
 thunderbird-l10n-be (>= ${binary:Version}),
 thunderbird-l10n-bg (>= ${binary:Version}),
 thunderbird-l10n-br (>= ${binary:Version}),
 thunderbird-l10n-ca (>= ${binary:Version}),
 thunderbird-l10n-cak (>= ${binary:Version}),
 thunderbird-l10n-cs (>= ${binary:Version}),
 thunderbird-l10n-cy (>= ${binary:Version}),
 thunderbird-l10n-da (>= ${binary:Version}),
 thunderbird-l10n-de (>= ${binary:Version}),
 thunderbird-l10n-dsb (>= ${binary:Version}),
 thunderbird-l10n-el (>= ${binary:Version}),
 thunderbird-l10n-en-ca (>= ${binary:Version}),
 thunderbird-l10n-en-gb (>= ${binary:Version}),
 thunderbird-l10n-es-ar (>= ${binary:Version}),
 thunderbird-l10n-es-es (>= ${binary:Version}),
 thunderbird-l10n-et (>= ${binary:Version}),
 thunderbird-l10n-eu (>= ${binary:Version}),
 thunderbird-l10n-fi (>= ${binary:Version}),
 thunderbird-l10n-fr (>= ${binary:Version}),
 thunderbird-l10n-fy-nl (>= ${binary:Version}),
 thunderbird-l10n-ga-ie (>= ${binary:Version}),
 thunderbird-l10n-gd (>= ${binary:Version}),
 thunderbird-l10n-gl (>= ${binary:Version}),
 thunderbird-l10n-he (>= ${binary:Version}),
 thunderbird-l10n-hr (>= ${binary:Version}),
 thunderbird-l10n-hsb (>= ${binary:Version}),
 thunderbird-l10n-hu (>= ${binary:Version}),
 thunderbird-l10n-hy-am (>= ${binary:Version}),
 thunderbird-l10n-id (>= ${binary:Version}),
 thunderbird-l10n-is (>= ${binary:Version}),
 thunderbird-l10n-it (>= ${binary:Version}),
 thunderbird-l10n-ja (>= ${binary:Version}),
 thunderbird-l10n-ka (>= ${binary:Version}),
 thunderbird-l10n-kab (>= ${binary:Version}),
 thunderbird-l10n-kk (>= ${binary:Version}),
 thunderbird-l10n-ko (>= ${binary:Version}),
 thunderbird-l10n-lt (>= ${binary:Version}),
 thunderbird-l10n-lv (>= ${binary:Version}),
 thunderbird-l10n-ms (>= ${binary:Version}),
 thunderbird-l10n-nb-no (>= ${binary:Version}),
 thunderbird-l10n-nl (>= ${binary:Version}),
 thunderbird-l10n-nn-no (>= ${binary:Version}),
 thunderbird-l10n-pa-in (>= ${binary:Version}),
 thunderbird-l10n-pl (>= ${binary:Version}),
 thunderbird-l10n-pt-br (>= ${binary:Version}),
 thunderbird-l10n-pt-pt (>= ${binary:Version}),
 thunderbird-l10n-rm (>= ${binary:Version}),
 thunderbird-l10n-ro (>= ${binary:Version}),
 thunderbird-l10n-ru (>= ${binary:Version}),
 thunderbird-l10n-sk (>= ${binary:Version}),
 thunderbird-l10n-sl (>= ${binary:Version}),
 thunderbird-l10n-sq (>= ${binary:Version}),
 thunderbird-l10n-sr (>= ${binary:Version}),
 thunderbird-l10n-sv-se (>= ${binary:Version}),
 thunderbird-l10n-th (>= ${binary:Version}),
 thunderbird-l10n-tr (>= ${binary:Version}),
 thunderbird-l10n-uk (>= ${binary:Version}),
 thunderbird-l10n-uz (>= ${binary:Version}),
 thunderbird-l10n-vi (>= ${binary:Version}),
 thunderbird-l10n-zh-cn (>= ${binary:Version}),
 thunderbird-l10n-zh-tw (>= ${binary:Version}),
 ${misc:Depends},
Description: All language packages for Thunderbird (meta)
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package is a metapackage depending on all available localization of
 Thunderbird.

Package: thunderbird-l10n-af
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:af
Recommends:
 hunspell-af,
Description: Africaans language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Africaans.

Package: thunderbird-l10n-ar
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ar
Recommends:
 hunspell-ar,
Description: Arabic language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Arabic.

Package: thunderbird-l10n-ast
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ast
Description: Asturian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Asturian.

Package: thunderbird-l10n-be
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:be
Recommends:
 hunspell-be,
Description: Belarusian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Belarusian.

Package: thunderbird-l10n-bg
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:bg
Recommends:
 hunspell-bg | myspell-bg,
Description: Bulgarian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Bulgarian.

Package: thunderbird-l10n-br
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:br
Recommends:
 hunspell-br,
Description: Breton language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Breton.

Package: thunderbird-l10n-ca
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ca
Recommends:
 hunspell-ca | myspell-ca,
Description: Catalan/Valencian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Catalan/Valencian.

Package: thunderbird-l10n-cak
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:cak-GT
Description: Kacqhikel language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Kacqhikel.

Package: thunderbird-l10n-cs
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:cs
Recommends:
 hunspell-cs | myspell-cs-cz,
Description: Czech language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Czech.

Package: thunderbird-l10n-cy
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:cy
Description: Welsh language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Welsh.

Package: thunderbird-l10n-da
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),

## thunderbird 91.7.0

=== debian/changelog ===
thunderbird (1:91.7.0-2~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Mar 2022 07:48:48 +0100

thunderbird (1:91.7.0-2) unstable; urgency=medium

  * [c348b62] Rebuild patch-queue from patch queue branch
    Added patch:
    fixes/Bug-1494436-Unset-MOZ_APP_LAUNCHER-for-external-MIME-hand.patch
    (Closes: #948691)
    Thanks go out to Simon McVittie for preparing this patch!

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Mar 2022 06:55:46 +0100

thunderbird (1:91.7.0-1) unstable; urgency=medium

  * [952f6d0] New upstream version 91.7.0
    Fixed CVE issues in upstream version 91.7 (MFSA 2022-12):
    CVE-2022-26383: Browser window spoof using fullscreen mode
    CVE-2022-26384: iframe allow-scripts sandbox bypass
    CVE-2022-26387: Time-of-check time-of-use bug when verifying add-on
                    signatures
    CVE-2022-26381: Use-after-free in text reflows
    CVE-2022-26386: Temporary files downloaded to /tmp and accessible by other
                    local users

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Mar 2022 17:54:46 +0100

thunderbird (1:91.6.2-1~deb9u1) stretch-security; urgency=medium

  * Backport to stretch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Mar 2022 13:56:00 +0100
